@charset "utf-8";
/* CSS Document */

table.quoteForm{background-color:#FFF; padding:0px;}
table.quoteForm td{background-color:#FFF; vertical-align:middle; padding:5px; font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;line-height:175%;}

table.ulatusForm{background-color:#e5e5e5; border-left:solid 1px #f6f6f6; border-right:solid 1px #f6f6f6; padding:0px;}
table.ulatusForm td{background-color:#FFF; vertical-align:top; padding:5px; font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;line-height:175%;}
table.ulatusForm td.cell1 {background-color:#e7f2f9; border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px; vertical-align:top; width:30%; text-align:left;}
table.ulatusForm td.cell2 {background-color:#e7f2f9; border-top:solid 1px #f6f6f6; padding:5px 5px 5px 0; width:5px; vertical-align:top; text-align:left;}
table.ulatusForm td.cell3 {background-color:#fff; border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px;}
table.ulatusForm td.cell1last {background-color:#e7f2f9; border-top:solid 1px #f6f6f6; padding-left:10px; border-bottom:solid 1px #f6f6f6; width:30%;}
table.ulatusForm td.cell2last {background-color:#e7f2f9; border-top:solid 1px #f6f6f6; border-bottom:solid 1px #f6f6f6; padding:15px 5px 15px 0; width:5px; vertical-align:top; text-align:left;}
table.ulatusForm td.cell3last {background-color:#fff; border-top:solid 1px #f6f6f6; border-bottom:solid 1px #f6f6f6;	padding:15px 0 15px 10px;}
table.ulatusForm .head {background-color:#57B0E9; color:#FFF; font-weight:bold; border:solid 1px #57B0E9 !important; padding:5px 0 5px 10px;}
table.ulatusForm .head2 {background-color:#42a7f0; color:#FFF; font-weight:bold; padding:5px 0 5px 10px;}
table.ulatusForm .head3 {background-color:#f1f6f9; color:#0480d8; font-weight:bold; padding:5px 0 5px 10px;}
table.ulatusForm .hrlinetop {border-top:solid 1px #f6f6f6;}
table.ulatusForm .hrlinebottom {border-bottom:solid 1px #f6f6f6;}
table td.cell1bg {background-color:#e7f2f9; padding:5px 0 5px 10px; vertical-align:top; text-align:left;}
.heading_formsection{height:30px; background-color:#57B0E9; color:#FFF; border:solid 1px #57B0E9; display:block;line-height:30px;  padding:5px 0 5px 10px; vertical-align:middle; font-size:16px;font-weight:bold;}
.holder_formsteps{border:solid 0px #57B0E9;}


.focusField {border:solid 1px #F00;	background:#FBB;}
.idleField {}
.btn-submit {
	background-image:url(../images/quotation/btn_submit.png);
	background-repeat:no-repeat;
	background-position:0px -37px;
	height:32px;
	width:179px;
}
.btn-submit:hover {
	background-position:0px 0px;
	height:33px;
}

table.ulatusForm input, .ulatusForm textarea, .ulatusForm select {
    border-radius: 3px 3px 3px 3px;
}
table.ulatusForm input, .ulatusForm textarea, .ulatusForm select {
	border: 1px solid #D9D9D9;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    padding: 6px 10px;
}
table.ulatusForm input{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}
table.ulatusForm input:button{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}

table.ulatusForm select optgroup{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;font-weight:bold;}
table.ulatusForm select option{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;font-weight:normal;}
table.ulatusForm select{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}

table.ulatusForm textarea{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}
table.ulatusForm .mandatory{color:#F00;}

.paddingbottom10{padding-bottom:10px;}
.paddingbottom5{padding-bottom:5px;}

.vabsmiddle{vertical-align:middle !important;}

span.hint {
	display:block; 
	position:absolute; 
	z-index:200; 
	padding-left:7px;
	}

span.hint {
	display:none; 
	max-width:300px;  
	padding:6px 8px 8px 8px; 
	background:#222; 
	z-index:0;  
	
	/*font*/
	font-family:Verdana, Geneva, sans-serif; 
	font-size:11px; 
	line-height:16px;
	color:#fff; 
	/*css3 rounded corners*/
	-moz-border-radius:5px; 
	-khtml-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
	}
	
table.outertable{
	table-layout: fixed;
	width:auto;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	text-align: left;
	font-size: 1em;
	line-height: 1.5em;
	empty-cells: hide;
	background-color: #fff;
    border: 1px solid #F2F2F2;
	border-collapse: collapse;
	}
table.outertable  td{
	border:solid 0px #FFF !important;
	padding:0px;
	margin:0px;
}
table.outertable .heading{
	font-weight:normal !important;
	color:#000;
	padding:7px;
	text-align:center;
}
table.ratetable{
	table-layout: fixed;
	width:auto;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	text-align: left;
	font-size: 1em;
	line-height: 1.5em;
	empty-cells: hide;
	border-collapse: collapse;
	}
table.ratetable  td{
	border-left:solid 1px #F2F2F2 !important;
	padding:5px !important;
	height:30px !important;
	text-align:center !important;
}
table.ratetable  td.cell1{
	text-align:left !important;
	border-left:solid 0px #F2F2F2 !important;
	padding-left:7px !important;
	background:none !important;
}

table.ratetable  th{
	margin-right:5px !important;
	font-weight:normal !important;
	text-align:center !important;
	background-color:#57B0E9 !important;
	color:#FFF;
	height:44px;
	line-height:22px;
}
table.ratetable  th.cell1{
	text-align:left !important;
	padding-left:7px;
	border-left:solid 0px #ccc !important;
	background-color:#57B0E9 !important;
	color:#FFF;
	height:44px;
	line-height:22px;
}

.floatleft {float:left;}
.clearleft {clear:left;float:left;}
.floatright {float:right;}
.clear {clear:both;}
.marT2{margin-top:2px;}
.marT5{margin-top:5px;}
.marT10{margin-top:10px;}

/* language details form */

.holderlandetails{border:solid 1px #57B0E9 !important; margin-bottom:5px;}

table.languagedetails{background-color:#e5e5e5; border-left:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5; padding:0px;}
table.languagedetails td{background-color:#FFF; vertical-align:top; padding:5px; font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;line-height:175%;}
table.languagedetails td.cell1 {border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px; width:95px; text-align:left;}
table.languagedetails td.cell2 {border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px; width:70px; text-align:left;}
table.languagedetails td.cell3 {border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px; width:135px; text-align:left;}
table.languagedetails td.cell4 {border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px; width:105px; text-align:right;}
table.languagedetails td.cell5 {border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px; width:100px; text-align:left;}
table.languagedetails td.cell6 {border-top:solid 1px #f6f6f6; padding:5px 0 5px 10px; width:138px; text-align:left;}
table.languagedetails .head {background-color:#E7F2F9; font-weight:normal; border-bottom:solid 1px #e5e5e5 !important; border-top:solid 1px #e5e5e5 !important; padding:5px 0 5px 10px; text-align:left; vertical-align:middle;}

table.languagedetails .hrlinebottom {border-bottom:solid 1px #f6f6f6;}
table td.cell1bg {background-color:#e7f2f9; padding:5px 0 5px 10px; vertical-align:middle; text-align:left;}
table.languagedetails input, .languagedetails textarea, .languagedetails select {
    border-radius: 3px 3px 3px 3px;
}
table.languagedetails input, .languagedetails textarea, .languagedetails select {
	border: 1px solid #D9D9D9;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    padding: 6px 10px;
}
table.languagedetails input{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}
table.languagedetails input:button{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}

table.languagedetails select optgroup{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;font-weight:bold;}
table.languagedetails select option{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;font-weight:normal;}
table.languagedetails select{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}

table.languagedetails textarea{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}
table.languagedetails .mandatory{color:#F00;}

table.range{background-color:#e5e5e5;}
table.range td{background-color:#FFF; vertical-align:top; font:14px/18px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131; padding:11px 0px;}

/* Standard CSS Design for All formsform */

table.standardForm{background-color:#FFF;border-left:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5; padding:0px;}
table.standardForm td{background-color:#FFF; vertical-align:top; padding:5px; font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;line-height:175%;}
table.standardForm td.cell1 {background-color:#FFF; border-top:solid 0px #e5e5e5; padding:5px 0 5px 10px; vertical-align:top; width:35%; text-align:left;}
table.standardForm td.cell2 {background-color:#FFF; border-top:solid 0px #e5e5e5; padding:5px 5px 5px 0; width:5px; vertical-align:top; text-align:left;}
table.standardForm td.cell3 {background-color:#FFF; border-top:solid 0px #e5e5e5; padding:5px 0 5px 10px;}
table.standardForm td.cell1last {background-color:#FFF; border-top:solid 0px #e5e5e5; padding-left:10px; border-bottom:solid 1px #e5e5e5; width:30%;}
table.standardForm td.cell2last {background-color:#FFF; border-top:solid 0px #e5e5e5; border-bottom:solid 1px #e5e5e5; padding:15px 5px 15px 0; width:5px; vertical-align:top; text-align:left;}
table.standardForm td.cell3last {background-color:#FFF; border-top:solid 0px #e5e5e5; border-bottom:solid 1px #e5e5e5;	padding:15px 0 15px 10px;}
table.standardForm th {background-color:#57B0E9; color:#FFF; font-weight:bold; border:solid 1px #57B0E9 !important; padding:5px 0 5px 10px;}
table.standardForm .head {background-color:#57B0E9; color:#FFF; font-weight:bold; border:solid 1px #57B0E9 !important; padding:5px 0 5px 10px;}
table.standardForm .head2 {background-color:#42a7f0; color:#FFF; font-weight:bold; padding:5px 0 5px 10px;}
table.standardForm .head3 {background-color:#f1f6f9; color:#0480d8; font-weight:bold; padding:5px 0 5px 10px;}
table.standardForm .hrlinetop {border-top:solid 0px #e5e5e5;}
table.standardForm .hrlinebottom {border-bottom:solid 1px #e5e5e5;}
table.standardForm input, .standardForm textarea, .standardForm select {
    border-radius: 3px 3px 3px 3px;
}
table.standardForm input, .standardForm textarea, .standardForm select {
	border: 1px solid #D9D9D9;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    padding: 6px 10px;
}
table.standardForm input{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}

table.standardForm input[type="file"] {
    border: medium none;
    padding: 0;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
}
table.standardForm input:button{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}

table.standardForm select optgroup{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;font-weight:bold;}
table.standardForm select option{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;font-weight:normal;}
table.standardForm select{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}

table.standardForm textarea{font:14px Arial, Helvetica, sans-serif;letter-spacing:0px;color:#313131;}
table.standardForm .mandatory{color:#F00;}

/* Generic Table */

.gen-table { /*width: 100%;*/	
	margin-bottom: 20px; }
.gen-table caption { margin-bottom: 10px; }
.gen-table th { font-weight: bold; }
.gen-table th, .gen-table td { background-color: #fff; padding: 5px 15px; ; border: 1px solid #dbdbdb; vertical-align: top; }
.gen-table .empty-left-top { background-color: transparent; border-left-color: transparent; border-top-color: transparent; }
.gen-table .empty-left-bottom { background-color: transparent; border-left-color: transparent; border-bottom-color: transparent; }
.gen-table td.top-left { text-align: left; vertical-align: top; }
.gen-table thead th { font-size: 1.333em; /* 16px */ line-height: 1.375em; /* 22px/16px */ text-align:left; }
.gen-table thead th.blue-th { background-color:#57b0e9!important; color:#fff!Important; font-weight:normal }
.gen-table thead th, .gen-table tfoot td { background-color: #fff; border-color: #d9d9d9; }
.gen-table tbody th, .gen-table tr.odd th, .gen-table tr.odd td { background-color: #fafafa; }
.gen-table tfoot td { font-style: italic; font-size: 0.916em; /* 11px */ }
.gen-table tfoot .button { font-style: normal; font-size: 1.09em; /* 12px/11px */ margin: 5px 0; }
.gen-table tfoot + tbody tr.row-last th, .gen-table tfoot + tbody tr.row-last td { border-bottom-color: #d9d9d9; }
.gen-table tbody tr:hover th, .gen-table tbody tr:hover td { /*background-color: #d0f0ff;	*/
}

.marT15	{margin-top:15px;}